Name: kron4ek-wine-8.21-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.21-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.21/wine-8.21-staging-tkg-amd64.tar.xz
  file_checksum: 1ae6754fc665b75d6ff2e697b0d28a74
  file_size: 57923676
  rename: wine-8.21-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.21-staging-tkg-amd64
  dest: kron4ek-wine-8.21-staging-tkg-amd64
